Bug 443752 - HWCERT: PCS PRODiiGY RS690V [Goto Cert]
HWCERT: PCS PRODiiGY RS690V
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 01:06 EDT by Paresh Haria
Modified: 2013-05-30 15:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 01:09:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 YangKun 2008-05-05 01:13:44 EDT
System configuration is as following:
--------------------------------------------
CPU: 1 x Socket AM2 AMD Athlon 64 X2 Dual-Core processor
MEMORY: 2GB
STORAGE: 164GB SATA Hitachi HDS721616PLA380
NETWORK: RealTek RTL-8169 10/100/1000 Gigabit Ethernet controller
VIDEO: Integrated ATI Technologies Inc RS690 Radeon X1200 Series
AUDIO: Integrated RealTek ALC 888 HD Audio CODEC
USB: 10 ports
FLOPPY: Standard 3.5" 1.44MB Floppy Drive
CDROM: 16X/52X DVD/CD-ROM LITE-ON DH-16D2P
MOTHERBOARD: AMD 690V/SB600 Chipset based MSI K9AGM3-F Mainboard
--------------------------------------------

This machine has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.